This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 61026 - Mother board Kobian i845 NFSX, AC97 driver not in OS 7.2
Summary: Mother board Kobian i845 NFSX, AC97 driver not in OS 7.2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-12 14:33 UTC by Need Real Name
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-14 00:19:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This gives the bootup message of my system. (5.17 KB, text/plain)
2002-03-12 14:35 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-03-12 14:33:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686)

Description of problem:
The sound h/w is the AC97 builtinto the motherboard is not getting recognised. 
Also during booting -- PCI:Probing PCI hardware i get t times message like
Unknown bridge resouce 0: assuming transparent.

Help


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.sndconfig and follow the menu
2.
3.
	

Actual Results:  Did not hear any sound 

Expected Results:  to take an earlier version or a standard sound h/w and
produce to audio function.

Additional info:

However when i insert audio CD it autoplays and i hear the music /songs.

Comment 1 Need Real Name 2002-03-12 14:35:49 UTC
Created attachment 48264 [details]
This gives the bootup message of my system.

Comment 2 Bill Nottingham 2002-03-12 17:38:07 UTC
Can you post the output of lspci?

Comment 3 Bill Nottingham 2002-11-25 21:59:34 UTC
closed, no response


Note You need to log in before you can comment on or make changes to this bug.